#ifndef SYSTEM_HANDLER_H
#define SYSTEM_HANDLER_H

/*!
  \file
  \brief システムの管理

  \author Satofumi KAMIMURA

  $Id: system_handler.h 1191 2009-07-30 05:52:49Z satofumi $
*/

#include "system_t.h"


extern void system_initialize(system_t *system);
extern void system_reset(system_t *system);

#endif /* !SYSTEM_HANDLER_H */
